This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 841923 - [RHSM and Firstboot] Updated subscription text on firstboot screens
[RHSM and Firstboot] Updated subscription text on firstboot screens
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: Documentation (Show other bugs)
6.3
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Deon Ballard
ecs-bugs
: Documentation
Depends On: 823549
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-20 10:43 EDT by Deon Ballard
Modified: 2013-02-28 19:32 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-28 19:32:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Deon Ballard 2012-07-20 10:43:04 EDT
In bug 823549, the text for the subscriptions options is going to be updated. This probably affects screenshots for firstboot, and it may affect text. This should be investigated *possibly* for the 6.4 Install Guide and definitely for the Subscription Management Guide.
Comment 5 Deon Ballard 2013-02-28 19:32:28 EST
Mass closure.

Note You need to log in before you can comment on or make changes to this bug.